/*
Theme Name: vinastar
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* Trang Tiếng Anh */
.lang-en .widget-woof .widget-title.shop-sidebar {
    font-size: 0 !important;
}
.lang-en .widget-woof .widget-title.shop-sidebar::before {
    content: "JOB SEARCH" !important;
    font-size: 16px !important;
    font-weight: bold;
}

.lang-en .woof_container_product_cat h4 {
    font-size: 0 !important;
}
.lang-en .woof_container_product_cat h4::before {
    content: "Job Categories" !important;
    font-size: 15px !important;
    font-weight: bold;
}

/* Trang Tiếng Đức */
.lang-de .widget-woof .widget-title.shop-sidebar {
    font-size: 0 !important;
}
.lang-de .widget-woof .widget-title.shop-sidebar::before {
    content: "JOBSUCHE" !important;
    font-size: 16px !important;
    font-weight: bold;
}

.lang-de .woof_container_product_cat h4 {
    font-size: 0 !important;
}
.lang-de .woof_container_product_cat h4::before {
    content: "Kategorien" !important;
    font-size: 15px !important;
    font-weight: bold;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}